Package Details: ghetto-skype 1.5.0-2

Git Clone URL: https://aur.archlinux.org/ghetto-skype.git (read-only)
Package Base: ghetto-skype
Description: Web Skype + Tray Icon + Notifications
Upstream URL: https://github.com/stanfieldr/ghetto-skype
Keywords: electron ghetto ghetto-skype skype
Licenses: GPLv3
Submitter: nlowe
Maintainer: nerflad
Last Packager: nerflad
Votes: 46
Popularity: 3.371979
First Submitted: 2016-05-10 02:22
Last Updated: 2017-09-06 03:50

Latest Comments

nerflad commented on 2018-02-08 21:35

@ruziel: Thank you for your kind comment!

ruziel commented on 2018-02-08 14:18

BIG THANKS for making this version available. It's the only Skype version that works on my machine & is a total life-saver, as I use it for business a lot.

I am not sure what Microsoft think they are doing with Skype for Linux right now - it's extremely unreliable on my machine.

Please keep maintaining this version.

Much appreciated!

Ruziel.

nerflad commented on 2017-09-06 03:50

@lopsided98 Thank you. Fixed.

lopsided98 commented on 2017-09-06 03:34

This package does not build in a clean chroot because it needs python2 as a makedepend.

nerflad commented on 2017-02-18 11:04

@surefire thank you for the corrections! Updated.

surefire commented on 2017-02-18 06:26

@nerflad you don't have to set permissions 777 on system files

also
sed -i src/assets/skype.desktop -e '/Exec/d'
echo 'Exec=/usr/bin/ghetto-skype' >> src/assets/skype.desktop

It can be, only sed without echo.
For example:
sed -i src/assets/skype.desktop -e '/^Exec=/ c \Exec=/usr/bin/ghetto-skype'

nerflad commented on 2017-02-18 00:20

Adopted, updated

nlowe commented on 2016-12-31 19:31

I don't use this package anymore and don't always have the time to update it in a timely manner, so I'm disowning it.

nlowe commented on 2016-12-23 01:34

Currently trying to work through some issues with the new build system the project is using (see https://github.com/stanfieldr/ghetto-skype/issues/115 and https://github.com/nlowe/aur-ghetto-skype/issues/3)

maofree commented on 2016-12-02 09:14

Hi
from 2 days I cannot open ghetto-skype pushing on the application menu and the same with the auto login. Probably it is due from an update of its dependencies.
Instead from console with the comand "ghetto-skype" it works
I'm using gnome 3.22.2

bye

All comments